---

- block:
  - name: Stop a container
    community.docker.docker_container:
      name: demolamp
      state: stopped

  - name: Remove container
    community.docker.docker_container:
      name: demolamp
      state: absent
